uuid: d3e299ac-da28-47a8-af66-95ca4d503cd7
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: L5lh2Q1qi8zdXhoWl0WRH3xG-O-U9cAreGDULpbG5C8
id: days
label: Days
category: 'Date and time'
likert: false
options: |
  Sunday: Sunday
  Monday: Monday
  Tuesday: Tuesday
  Wednesday: Wednesday
  Thursday: Thursday
  Friday: Friday
  Saturday: Saturday
